Bug 131387 - FC2 doesn't configure sound correctly
Summary: FC2 doesn't configure sound correctly
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-31 20:40 UTC by Travis Bowen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 15:53:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Travis Bowen 2004-08-31 20:40:05 UTC
Description of problem:


Version-Release number of selected component (if applicable):
2.6.8-1.521

How reproducible:
Try to configure sound card intel 82801EB onboard (Gateway E4100)

Steps to Reproduce:
1. Try to configure sound
2.
3.
  
Actual results:
No sound heard.

Expected results:
Hear sounds

Additional info:
The onboard audio is detected by os but no sound.


Note You need to log in before you can comment on or make changes to this bug.